@charset "UTF-8";
/* CSS Document */


body{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #0a0a0a;
}

#container{
	height: 700px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#containerbrands{
	height: 700px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/container.bkgrd.png);
	background-repeat: no-repeat;
}

#containernews{
	height: 535px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#containercontact{
	height: 300px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#top{
	height: 24px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana;
	font-size: 15px;
	height: 24px;
	color: #FFF;
	text-align: right;
	margin-top: 60px;
	margin-bottom: 5px;
}

#topbrands{
	height: 24px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana;
	font-size: 15px;
	height: 24px;
	color: #FFF;
	text-align: right;
	margin-top: 60px;
	margin-bottom: 5px;
}

#topresorts{
	height: 24px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana;
	font-size: 15px;
	height: 24px;
	color: #FFF;
	text-align: right;
	margin-top: 60px;
	margin-bottom: 5px;
}

#topcontact{
	height: 24px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana;
	font-size: 15px;
	height: 24px;
	color: #FFF;
	text-align: right;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 25px;
}

#footer{
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 100px;
	text-align: center;
	margin-top: 15px;
}

#footer-news{
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	height: 100px;
	text-align: center;
	margin-top: 60px;
}

.column{
	height: 700px;
	width: 326px;
	float: left;
	background-image: url(../image/fade.black.png);
	background-repeat: repeat-y;
	background-position: left top;
}

.columnbrands{
	height: 615px;
	width: 375px;
	float: right;
	background-repeat: repeat-y;
	background-position: left top;
	left: 792px;
}

p{
	font-size: 11px;
	color: #FFF;
	font-family: Tahoma;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
	text-align: justify;
	line-height: 16px;
}

.logo{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	width: 326px;
	float: left;
}

.logoresorts{
	width: 326px;
	float: left;
}

.nav{
	width: 674px;
	height: 44px;
	float: left;
	margin-top: 50px;
}

.navnews{
	width: 674px;
	height: 44px;
	float: left;
	margin-top: 46px;
}

.navbrands{
	width: 500px;
	height: 37px;
	float: left;
	margin-top: 30px;
	left: 362px;
	top: 94px;
}

#middle{
	background-image: url(../image/bueno.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

#middlecontact{
	background-image: url(../image/contact.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: 60px;
	background-color: #b7b7b7;
}

#middlebrands{
	background-image: url(../image/brands.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

.navbutton{
	background-image: url(../image/nav.button.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 130px;
	text-transform: uppercase;
	font-family: Tahoma;
	font-size: 13px;
	text-align: center;
	padding-top: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	float: left;
}

.navbuttonnews{
	background-image: url(../image/nav.button.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 130px;
	text-transform: uppercase;
	font-family: Tahoma;
	font-size: 13px;
	text-align: center;
	padding-top: 11px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	float: left;
}

.navbuttonbrands{
	background-image: url(../image/nav.button.brands.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 95px;
	text-transform: uppercase;
	font-family: Tahoma;
	font-size: 13px;
	text-align: center;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	float: left;
}

.title-news{
	font-family: verdana;
	font-size: 19px;
	color: #000;
	width: 400px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.title-line{
	width: 1000px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.columns-news{
	float: left;
	width: 300px;
	font-family: arial;
	color: #000;
	font-size: 15px;
	margin-left: 135px;
	margin-top: 35px;
}

.navbutton A:link {text-decoration: none; color: #000}
.navbutton A:visited {text-decoration: none; color: #000}
.navbutton A:active {text-decoration: none; color: #000}
.navbutton A:hover { text-decoration: underline; color:#333; font-weight: bold;}

.navbuttonbrands A:link {text-decoration: none; color: #000}
.navbuttonbrands A:visited {text-decoration: none; color: #000}
.navbuttonbrands A:active {text-decoration: none; color: #000}
.navbuttonbrands A:hover { text-decoration: underline; color:#333; font-weight: bold;}

.navbuttonnews A:link {text-decoration: none; color: #000}
.navbuttonnews A:visited {text-decoration: none; color: #000}
.navbuttonnews A:active {text-decoration: none; color: #000}
.navbuttonnews A:hover { text-decoration: underline; color:#333; font-weight: bold;}


#wrapper{
	height: 500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper-news{
	height: 535px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper-contact{
	height: 200px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#gallery{}

.brands{}

.brands_logo{
	float: left;
	height: 93px;
	width: 227px;
}

.spacer{
	height: 35px;
	width: 1000px;
}
